@import url('https://fonts.googleapis.com/css?family=M+PLUS+Rounded+1c:700,800&display=swap');
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:700');
@import url('https://fonts.googleapis.com/css?family=Roboto');

html { font-family: 'Roboto', sans-serif; }
body { font-family: 'Roboto', sans-serif; }
a 	 {-moz-transition: 0.2s ease-out; -o-transition: 0.2s ease-out; -webkit-transition: 0.2s ease-out; transition: all 0.2s ease-out;}
svg  { display: block; }

#map 		 { max-height:600px; width:100%; position: relative; margin-bottom: 30px; font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -2px; font-size: 20px; }
#map_canvas  { width: 100% !important; height: 100% !important; }

#map .mapnfo h4	 { font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -2px; font-size:21px; font-weight:700; text-transform: uppercase; color: #4D4D4D; }
#map .mapnfo p	 { font-family: 'Roboto', sans-serif; font-size:15px; color: #6a6a6a; }
#map .mapnfo	 { padding: 0; }

@media (max-width: 2560px) { #map { height:650px;} }
@media (max-width: 1920px) { #map { height:600px;} }
@media (max-width: 1720px) { #map { height:550px;} }
@media (max-width: 1520px) { #map { height:500px;} }
@media (max-width: 1320px) { #map { height:450px;} }
@media (max-width: 1120px) { #map { height:400px;} }
@media (max-width: 920px)  { #map { height:350px;} }



/* Top */

.strp   { background-color: #EBE9E5; height: 64px; padding: 0; }
.strpin { width: 1440px; height: 64px; padding: 0;}

#size {font-size: 2.7em; font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -1px; text-transform: uppercase; color: #FFF; float: left; width: 128px; height: 64px; text-align: center; line-height: 1.7em; }
#size #s1 a, #size #s2 a { color: #FFF; padding: 10px; }
#size #s1 a:hover, #size #s2 a:hover { color: #fff; text-decoration: none; opacity: 0.6; filter: alpha(opacity=60); }
#size #s1 a:active, #size #s2 a:active, #size #s1 a:visited, #size #s2 a:visited { text-decoration: none !important; }

#s1 { width: 64px; height: 64px; background-color: #425563; float: left }
#s2 { width: 64px; height: 64px; background-color: #333f48; float: left }

#translate1 {font-size: 1.6em; font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -2px; font-weight: 700; text-transform: uppercase; color: #838383; float: left; width:140px; height: 64px; text-align: right; line-height: 2.95em; }
#translate2 {float: left; width:230px; height: 44px; text-align: right; line-height: 3.8em; border: 2px solid #EBE9E5; background-color: #EBE9E5; }
#google_translate_element a { font-size: 1.4em !important; font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -1px; font-weight: 700; text-transform: uppercase; padding: 0 0 0 16px; }

#search  {  float: left; height: 64px; width: 400px; }
.se  { padding: 0; margin: 0; }
.seb { background: url(../images/layout/search.png) no-repeat center center; width: 64px; height: 64px; border-radius: 0; float: left;}
.sef { width: 336px; height: 64px; border-radius: 0; border: 0; background-color: #EBE9E5; font-size: 1.6em; font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -1px; font-weight: 700; text-transform: uppercase; color: #6a6a6a; float: left; padding: 3px; }

#contact { float: right; height: 64px; width: 382px; }
#fb {  float: left; height: 64px; width: 64px; background-color: #FFF; }
#fb a:hover { opacity: 0.8; filter: alpha(opacity=80); }
#ph {  float: left; height: 64px; width: 318px; background-color: #333f48; font-size: 2.9em; font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -2px; font-weight: 700; color: #FFF; text-align: center; line-height: 1.65em; }
#ph a:link { color: #FFF; }
#ph a:hover { text-decoration: none; }



/* Header */

.headr { width: 1390px; height: 215px; padding: 0; }
.logo  { width: 523px; display: inline; float: left; padding: 56px 30px 0 10px; }
.lnks  { width: 857px; display: inline; float: right; padding: 0; margin: 0; }



/************** HOME **************/

/* Banner */

.hbnr { min-height: 757px; padding-top: 64px; background: transparent; }
.hbnr h1  { color:#FFF; font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -2px; font-weight: 700; font-size: 3.0em; text-align: center; line-height: 1.2em !important; margin-bottom: 40px; text-shadow: 1px 1px 4px #444; position: relative; }

.leaves1 { position: absolute; width: 210px; top: 289px; left: 10px; }
.leaves2 { position: absolute; width: 210px; top: 831px; right: 5px; }



/* Box */

.hboxrow    { width: 1440px; margin-top: -150px; margin-bottom: 60px; }

.img-circle { border-radius: 50%; border: 5px solid #FFF; }

.hbox1    {padding: 0 30px 0 30px}
.hbox1 p  {color:#333f48; font-family: 'Roboto', sans-serif; font-size: 1.3em; text-align: center; line-height: 1.5em; }
.hbox1 h2 {color:#F2A900; font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -2px; font-weight: 800; font-size: 3.0em; text-transform: uppercase; }
.hb1 	  {background-color:#F2A900; border-radius: 0; border: 0; font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -1px; font-weight: 700; font-size: 1.3em; color: #FFF; }

.hbox2    {padding: 0 30px 0 30px}
.hbox2 p  {color:#333f48; font-family: 'Roboto', sans-serif; font-size: 1.3em; text-align: center; line-height: 1.5em; }
.hbox2 h2 {color:#009681; font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -2px; font-weight: 800; font-size: 3.0em; text-transform: uppercase; }
.hb2 	  {background-color:#009681; border-radius: 0; border: 0; font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -1px; font-weight: 700; font-size: 1.3em; color: #FFF; }

.hbox3    {padding: 0 30px 0 30px}
.hbox3 p  {color:#333f48; font-family: 'Roboto', sans-serif; font-size: 1.3em; text-align: center; line-height: 1.5em; }
.hbox3 h2 {color:#A50050; font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -2px; font-weight: 800; font-size: 3.0em; text-transform: uppercase; }
.hb3 	  {background-color:#A50050; border-radius: 0; border: 0; font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -1px; font-weight: 700; font-size: 1.3em; color: #FFF; }

.hbox4    {padding: 0 30px 0 30px}
.hbox4 p  {color:#333f48; font-family: 'Roboto', sans-serif; font-size: 1.3em; text-align: center; line-height: 1.5em; }
.hbox4 h2 {color:#8f1f45; font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -2px; font-weight: 800; font-size: 3.0em; text-transform: uppercase; }
.hb4 	  {background-color:#8f1f45; border-radius: 0; border: 0; font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -1px; font-weight: 700; font-size: 1.3em; color: #FFF; }

.r2 {display:none;}



/* Middle */

.hmid { background: transparent; box-shadow: inset 0 0 0 1000px rgba(254, 80, 0, 0.4); padding-top: 45px; }
.hmcont    { width: 1440px; padding:0; }
.hmcont h5 { color: #FFF; font-size: 2.8em; font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -2px; font-weight: 700;  }
.hmcont h6 { color: #FFF; font-size: 1.8em; font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -2px; font-weight: 700; display: inline-block; }
.hmcont h6 a:link 	 { color: #FFF; }
.hmcont h6 a:visited { color: #FFF; text-decoration: none; }
.hmcont h6 a:hover   { color: #333f48; text-decoration: none; }
.hmcont h6 a:active  { color: #FFF; text-decoration: none; }

#h6 { margin-top: 0px; float: right; clear: both; }

.hmleft  { width:880px; float:left; }
.hmright { width:510px; float:right;}

.hnews  { width: 880px; height: 260px; background-color: #FFF; margin-top: 15px; margin-bottom: 15px; float: left; }
.hncont { width: 608px; height: 220px; padding: 14px 30px 10px 30px;}
.hncont h4 { color: #4D4D4D; font-size: 1.8em; font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -2px; font-weight: 700; line-height: 1.3em; text-transform: capitalize; padding-bottom: 6px; }

.hncont h4 a:link 	 { color: #333f48; }
.hmcont h4 a:visited { color: #333f48; text-decoration: none; }
.hmcont h4 a:hover   { color: #FE5000; text-decoration: none; }
.hmcont h4 a:active  { color: #333f48; text-decoration: none; }
.hncont p { color: #6a6a6a; font-size: 1.3em; font-family: 'Roboto', sans-serif; line-height: 1.6em; }
.hnbut    { width: 608px; float: left; }
.hnb 	  { background-color:#425563; border-radius: 0; font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -1px; font-weight: 700; font-size: 1.3em; color: #FFF !important; float: right; padding: 7px 10px 7px 10px; }
.hnimg  { width: 272px; height: 260px; float: right; }



.hevent { width: 510px; height: 180px; background-color: #FFF; margin-top: 15px; margin-bottom: 25px; float: left; position: relative; overflow: hidden;}
.hevent a { width: 100%; height: 100%; position: absolute; left: 0; top: 0; }
.hevent:hover h4, .hevent:hover p { color:#FE5000 !important; -webkit-transition: background .3s ease-in-out; -moz-transition: background .3s ease-in-out; transition: background .3s ease-in-out; transition: all 0.3s ease-in-out; }


.hedate1 { width: 162px; height: 180px; padding: 10px 5px 5px 5px; background-color: #425563; float: left }
.hedate2 { width: 162px; height: 180px; padding: 10px 5px 5px 5px; background-color: #333f48; float: left }
	.day   { font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -1px; font-weight: 700; font-size: 1.8em; color: #FFF; text-align: center; text-transform: uppercase; }
	.date  { font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -2px; font-weight: 700; font-size: 5.8em; color: #FFF; text-align: center; line-height: 1.13em;  }
	.month { font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -1px; font-weight: 700; font-size: 1.9em; color: #FFF; text-align: center; text-transform: uppercase; }

.hecont { width: 348px; padding: 4px 20px 5px 20px; float: left; }
.hecont h4 { color: #333f48; font-size: 1.7em; font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -1.5px; font-weight: 700; }
.hecont p { color: #6a6a6a; font-size: 1.3em; font-family: 'Roboto', sans-serif; line-height: 1.4em; margin-bottom: 0px; }




/* Donate */

.dnj { padding: 20px; background-color: #FFF; }
.dntrow { font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -2px; font-weight: 700; text-transform: uppercase; color: #A50050; display: flex; justify-content: center; padding: 0; background-color: #FFF; position: relative; }
.dntrow a { width: 100%; height: 100%; position: absolute; left: 0; top: 0; display:block; }
.dntrow:hover { text-shadow: 0 0 15px #ffbcbc; -webkit-transition: background .3s ease-in-out; -moz-transition: background .3s ease-in-out; transition: background .3s ease-in-out; transition: text-shadow 0.3s ease-in-out; }
.dntrow:hover svg { -webkit-filter: drop-shadow( 0px 0px 15px #ffbcbc ); filter: drop-shadow( 0px 0px 15px #ffbcbc ); -webkit-transition: background .3s ease-in-out; -moz-transition: background .3s ease-in-out; transition: background .3s ease-in-out; transition: all 0.3s ease-in-out; }

.dnt1	{ display: inline-block; font-size: 3.1em; padding-top: 30px; }
.dnt2	{ display: inline-block; width: 150px; padding: 0 12px 0 12px;}
.dnt3	{ display: inline-block; font-size: 2.4em; padding-top: 25px; line-height: 1.1em; }




/* Footer */

.ftrcont { background-color: #333f48; }
.ftrrow  { width: 1440px; }

.fcol h6   { color: #FFF; font-size: 1.8em; font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -2px; font-weight: 700; margin-bottom: 14px }
.fcol ul   { color: #FFF; font-size: 1.3em; list-style-type: none; margin-left: -40px; line-height: 21px; }
.fcol li   { margin-bottom: 7px; }
.fcol a:link 	{ color: #FFF; }
.fcol a:visited { color: #FFF; text-decoration: none; }
.fcol a:hover   { color: #FE5000; text-decoration: none; }
.fcol a:active  { color: #FFF; text-decoration: none; }

.seven-cols .col-sm-1 { width: 14.285714285714285714285714285714%; }

 .reg  		{ height: auto; text-align: center; padding: 0px 0 0 0; display: block; }
 .reg img 	{ width: 92px; height: 92px; padding-bottom:5px; float: right; margin-right: 20px; clear: both; }
 .iso  		{ height: 208px; }
 #ndis 		{ margin-bottom: 3px;}

.cpycont	{ width: 100%; }
.copy 		{ color: #4D4D4D; font-family: 'Roboto', sans-serif; font-size: 1.4em; padding: 12px 10px 22px 10px; }
.copy span  { padding: 0 0 0 25px; white-space: nowrap; }
.copy a:link 	{ color: #4D4D4D; padding: 0 0 0 25px; white-space: nowrap;  }
.copy a:visited { color: #4D4D4D; text-decoration: none; }
.copy a:hover   { color: #001489; text-decoration: none; }
.copy a:active  { color: #4D4D4D; text-decoration: none; }






/************** CONTENT **************/


/* Body */

table { border-collapse: collapse; }
.back-to-top { background: none; margin: 0; position: fixed; bottom: 0; right: 0; width: 60px; height: 60px; z-index: 100; display: none; text-decoration: none; color: #425563; }
.back-to-top i       { font-size: 50px; }
.back-to-top:visited { color: #425563; }
.back-to-top:hover	 { color: #FE5000; }
.back-to-top:active  { color: #425563; }


/* Banner */

.cbnr { min-height: 500px; background: transparent; }


/* Content */

#content    { width: 1440px; padding: 0px 30px 0 30px; margin-bottom: 80px; overflow: auto; }
#content p  { font-family: 'Roboto', sans-serif; font-size: 1.3em; color: #333f48; line-height: 1.9em; margin-bottom: 25px; }
#content ul { font-family: 'Roboto', sans-serif; font-size: 1.3em; color: #333f48; line-height: 1.8em; margin-bottom: 20px; list-style:none; }
#content ul ul { font-size: inherit; }
#content li:before { font-family: 'FontAwesome'; font-size: 16px; content: '\f138'; margin:0 5px 0 -5px; }
#content ul ul li:before { font-family: 'FontAwesome'; content: '\f18e'; }
#content table { font-family: 'Roboto', sans-serif; font-size: 1.3em; color: #333f48; line-height: 1.8em; margin-top: 40px; margin-bottom: 40px; border-color: #EEE }
#content td { padding: 3px 8px 2px 8px; }

#content h1 { font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -2px; font-weight: 700; font-size: 4.1em; text-transform: uppercase; text-align: center; color: #333f48; line-height: 1.1em; margin-top: -10px; margin-bottom: 60px; }
#content h2 { font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -2px; font-weight: 700; font-size: 2.9em; text-transform: uppercase; text-align: left; color: #333f48; margin-top: 40px; margin-bottom: 40px;  background: -webkit-linear-gradient(#FE5000, #333f48); -webkit-background-clip: text; -webkit-text-fill-color: transparent; }
#content h3 { font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -2px; font-weight: 700; font-size: 2.4em; text-transform: uppercase; text-align: left; color: #333f48; margin-top: 35px; margin-bottom: 35px; background: -webkit-linear-gradient(#D7D2CB, #333f48); -webkit-background-clip: text; -webkit-text-fill-color: transparent; }
#content h4 { font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -2px; font-weight: 700; font-size: 2.0em; text-transform: uppercase; text-align: left; color: #333f48; margin-top: 30px; margin-bottom: 25px; background: -webkit-linear-gradient(#425563, #333f48); -webkit-background-clip: text; -webkit-text-fill-color: transparent; }
#content h5 { font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -2px; font-weight: 700; font-size: 1.6em; text-transform: uppercase; text-align: left; color: #425563; margin-top: 20px; margin-bottom: 20px; background-color: #F9F9F9 }
#content h6 { font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -2px; font-weight: 700; font-size: 1.5em; text-align: left; color: #333f48; margin-top: 15px; margin-bottom: 15px; }

#content a:link    { color: #FE5000; font-weight: bold; }
#content a:visited { color: #FE5000; font-weight: bold; }
#content a:hover   { color: #425563; font-weight: bold; text-decoration: none; }
#content a:active  { color: #FE5000; font-weight: bold; }

/* Content Formatting */
blockquote { background: #f9f9f9; border-left: 10px solid #DDD; margin: 0 30px 50px 30px; padding: 22px 26px 10px 26px; quotes: "\201C""\201D""\2018""\2019"; font-style: italic; font-size: 1.1em !important; line-height: 1.9em !important; }
blockquote:before { color: #DDD; content: open-quote; font-family: 'Open Sans Condensed', sans-serif; font-weight: 700; font-size: 7em; line-height: 0.1em; margin-right: 0.2em; vertical-align: -0.4em; }
blockquote:after { color: #DDD; content: close-quote; font-family: 'Open Sans Condensed', sans-serif; font-weight: 700; font-size: 7em; line-height: 0.1em; margin-right: 0.2em; vertical-align: -0.6em; }
blockquote p { color: #8f1f45 !important; display: inline; }

.special    { padding: 2px 26px 10px 26px; background-color: #EBE9E5; border: 0;  margin: 0 30px 50px 30px; }
.special p  { text-align: center; color: #FE5000 !important; font-size: 1.35em !important; line-height: 1.9em !important; }
.special h4 { text-align: center; color: #FE5000 !important; }

.special2    { padding: 2px 26px 10px 26px; background-color: #333f48; border: 0;  margin: 0 30px 50px 30px; }
.special2 p  { text-align: center; color: #FFF !important; font-size: 1.35em !important; line-height: 1.9em !important; }
.special2 h3 { text-align: center !important; color: #FFF; }

.left  		{ float:left; display: block; max-width: 100%; height: auto; padding: 10px 50px 30px 0px;}
.right 		{ float:right; display: block; max-width: 100%; height: auto; padding: 10px 0 30px 50px;}
.searchurl  { margin-top:-15px; margin-bottom:-55px; font-style: italic; color: #9F9F9F !important; }

.couter { margin-bottom:70px;}

.cdocs { width: 100%; float: left; background-color: #EBE9E5; font-size: 1.3em; line-height: 1.69em; padding: 10px 23px 10px 23px; overflow: auto; margin-top: 30px; }
.cdocs .cd1 { width: 13%; float: left; padding: 7px 0px 0px 0; font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -1px; font-weight: 700; font-size: 1.15em; text-transform: uppercase; text-align: left; color: #425563; }
.cdocs .cd2 { width: 87%; float: left; display: table-row; font-family: 'Roboto', sans-serif; font-size: 1em; color: #425563; line-height: 1.5em }
.cdocs .cd3 { width: 85%; float: left; display: table-row; text-align: left; padding-left: 46px; text-indent:-24px; display: block; color: #425563; }
.cdocs .cd3:hover { background-color: #f7f7f7; text-decoration: none; -moz-transition: 0.2s ease-out; -o-transition: 0.2s ease-out; -webkit-transition: 0.2s ease-out; transition: all 0.2s ease-out; }
.cdocs .cd3  a:link    { color: #425563 !important; display: block; font-weight: bold; padding: 8px 0 7px 0; }
.cdocs .cd3  a:visited { color: #425563 !important; display: block; font-weight: bold; }
.cdocs .cd3  a:hover   { color: #FE5000 !important; display: block; font-weight: bold; text-decoration: none; -moz-transition: 0.2s ease-out; -o-transition: 0.2s ease-out; -webkit-transition: 0.2s ease-out; transition: all 0.2s ease-out; }
.cdocs .cd3  a:active  { color: #425563 !important; display: block; font-weight: bold; }
.cdocs .cd4 		   { width: 15%; float: right; text-align: right; text-transform: uppercase; padding: 10px 0px 0px 0px;  line-height: 1.25em; }


.cvidsouter { width:100%; background-color: #EBE9E5; margin: 0 auto; text-align: center; height: auto; padding: 30px 0 30px 0; overflow: auto; }

.cvids 	    { max-width: 1440px; margin: 0 auto; padding: 0 15px 0 15px; overflow: auto; }
.cvids h4   { font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -2px; font-weight: 700; font-size: 2.0em; text-transform: uppercase; text-align: left; color: #333f48; padding-left: 15px; }
.cvids h4 span { letter-spacing: -1px; font-size: 0.6em; text-transform:none; color:#425563 }
.cvids h5      { font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -2px; font-weight: 700; font-size: 1.6em; text-transform: uppercase; text-align: left; color: #333f48; }

.cv		    { width: 100%; margin: 0; position: relative; overflow: hidden; display: table}
.cv img   	{ width: 100%; height: auto; display: block; }
.cv a     	{ color: #fff; width: 100%; height: 100%; top: 0; left: 0; padding: 0; z-index: 200; }
.cv .overlay{ opacity:0; position:absolute; color: #fff; background: rgba(66, 85, 99, 0.5); width: 100%; height: 100%; top: 0; left: 0; padding: 0; display: table-cell; vertical-align: middle; text-align:center; font-size: 50px; line-height: 260px; -webkit-transition: opacity .4s ease-in-out; -moz-transition: opacity .4s ease-in-out; -ms-transition: opacity .4s ease-in-out; -o-transition: opacity .4s ease-in-out; transition: opacity .4s ease-in-out; z-index: 100; }
.cv:hover .overlay { opacity:1; }






/* Services */

#content .services  { width: 100%; float: left; clear:left; margin-top: 30px; }
#content .simg 	    { width: 100%; padding: 0; margin: 0; }
#content .sbut	    { width: 100%; float: left; margin: 0; }
.bg::after { font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -2px; font-size: 143px; color: #FFF; content: attr(bg); display: block; line-height: 1; position: absolute; top: -20px; left: -7px; z-index: -1; }

	/*aged*/
#content .souter1_ac  { height: 426px; margin-right: 2.1716%; margin-bottom: 30px; width: 31.886%; float: left; background-color:#fefcf5; position: relative; }
#content .souter2_ac  { height: 426px; margin-bottom: 30px; width: 31.886%; float: left; background-color:#fefcf5; position: relative; }
#content .scont_ac    { width: 100%; height: 226px; padding: 20px 30px 0px 30px; margin: 0; position: relative; overflow: hidden; z-index: 2; }
#content .scont_ac h4 { color: #0e7c35; font-size: 1.65em; line-height: 1.2em; font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -2px; font-weight: 700; text-transform: uppercase; margin: 5px 0 14px 0; }
#content .scont_ac h4 a:link   { color: #0e7c35; }
#content .scont_ac h4 a:visited{ color: #0e7c35; }
#content .scont_ac h4 a:hover  { color: #4D4D4D; -moz-transition: 0.2s ease-out; -o-transition: 0.2s ease-out; -webkit-transition: 0.2s ease-out; transition: all 0.2s ease-out; }
#content .scont_ac h4 a:active { color: #0e7c35; }
#content .scont_ac p  { color: #425563; font-size: 1.3em; line-height: 1.6em; font-family: 'Roboto', sans-serif; }
#content .sb_ac 	  { background-color:#F2A900; border-radius: 0; font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -1px; font-weight: 700; font-size: 1.3em; color: #FFF !important; float: right; padding: 6px 10px 6px 10px; }

	/*comunity*/
#content .souter1_cs  { height: 426px; margin-right: 2.1716%; margin-bottom: 30px; width: 31.886%; float: left; background-color:#f5fbfa; position: relative; }
#content .souter2_cs  { height: 426px; margin-bottom: 30px; width: 31.886%; float: left; background-color:#f5fbfa; position: relative; }
#content .scont_cs    { width: 100%; height: 228px; padding: 20px 30px 0px 30px; margin: 0; position: relative; overflow: hidden; z-index: 2; }
#content .scont_cs h4 { color: #153170; font-size: 1.65em; line-height: 1.2em; font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -2px; font-weight: 700; text-transform: uppercase; margin: 5px 0 14px 0; }
#content .scont_cs h4 a:link   { color: #153170; }
#content .scont_cs h4 a:visited{ color: #153170; }
#content .scont_cs h4 a:hover  { color: #4D4D4D; }
#content .scont_cs h4 a:active { color: #153170; }
#content .scont_cs p  { color: #425563; font-size: 1.3em; line-height: 1.6em; font-family: 'Roboto', sans-serif; }
#content .sb_cs 	  { background-color:#009681; border-radius: 0; font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -1px; font-weight: 700; font-size: 1.3em; color: #FFF !important; float: right; padding: 6px 10px 6px 10px; }

	/*disability*/
#content .souter1_ds  { height: 426px; margin-right: 2.1716%; margin-bottom: 30px; width: 31.886%; float: left; background-color:#fbf5f8; position: relative; }
#content .souter2_ds  { height: 426px; margin-bottom: 30px; width: 31.886%; float: left; background-color:#fbf5f8; position: relative; }
#content .scont_ds    { width: 100%; height: 226px; padding: 20px 30px 0px 30px; margin: 0; position: relative; overflow: hidden; z-index: 2; }
#content .scont_ds h4 { color: #b8751e; font-size: 1.65em; line-height: 1.2em; font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -2px; font-weight: 700; text-transform: uppercase; margin: 5px 0 14px 0; }
#content .scont_ds h4 a:link   { color: #b8751e; }
#content .scont_ds h4 a:visited{ color: #b8751e; }
#content .scont_ds h4 a:hover  { color: #4D4D4D; }
#content .scont_ds h4 a:active { color: #b8751e; }
#content .scont_ds p  { color: #425563; font-size: 1.3em; line-height: 1.6em; font-family: 'Roboto', sans-serif; }
#content .sb_ds 	  { background-color:#A50050; border-radius: 0; font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -1px; font-weight: 700; font-size: 1.3em; color: #FFF !important; float: right; padding: 6px 10px 6px 10px; }



/* Partners */

* { box-sizing: border-box;}
#content .partners 	{ display: flex; flex-wrap: wrap; padding: 0; margin-top: 60px; }
#content .pouter  	{ display: flex; padding: 0; margin-bottom: 60px; width: 50%; }

#content .pouter:nth-child(even) .pinner{ margin-left: 30px; }
#content .pinner  	{ display: flex; flex-direction: column; padding: 0; width: 100%; }
#content .pinner p 	{ flex: 1 0 auto; color: #333f48; font-size: 1.3em; line-height: 1.6em; font-family: 'Roboto', sans-serif; }
#content .pinner h4 { color: #FE5000; font-size: 1.7em; line-height: 1.2em; font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -2px; text-transform: uppercase; font-weight: 700; margin: 5px 0 14px 0; }
#content .pinner h4 a:link   { color: #333f48; text-decoration: none }
#content .pinner h4 a:visited{ color: #333f48; text-decoration: none }
#content .pinner h4 a:hover  { color: #333f48; text-decoration: none; -moz-transition: 0.2s ease-out; -o-transition: 0.2s ease-out; -webkit-transition: 0.2s ease-out; transition: all 0.2s ease-out; }
#content .pinner h4 a:active { color: #333f48; text-decoration: none }
#content .pimg 	   { height: 115px; width: 100%; padding: 0; margin: 0; text-align: center; background-color: #FFF}

.plnk { width: 100%; float: left; background-color: #EBE9E5; font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -1px; text-transform: uppercase; font-size: 1.5em; line-height: 1.69em; overflow: auto; margin-top: 10px; }
.plnk i { margin-right: 10px;}
.plnk:hover 	{ background-color: #f7f7f7; -moz-transition: 0.2s ease-out; -o-transition: 0.2s ease-out; -webkit-transition: 0.2s ease-out; transition: all 0.2s ease-out; }
.plnk a:link    { color: #425563 !important; display: block; font-weight: bold; padding: 8px 20px 7px 20px; }
.plnk a:visited { color: #425563 !important; display: block; font-weight: bold; }
.plnk a:hover   { color: #FE5000 !important; display: block; font-weight: bold; text-decoration: none; }
.plnk a:active  { color: #425563 !important; display: block; font-weight: bold; }





/* News */


.nimg	  { float:right !important; padding: 0; border-bottom: 22px solid #FFF; border-left: 30px solid #FFF; background-color: #FFF; position: relative; display: table }
.nimg img { max-width: 100%; height: auto; display: block; }
.nimg a   { color: #fff; width: 100%; height: 100%; top: 0; left: 0; padding: 0; z-index: 2; }

.nimg .overlay{ opacity:0; position:absolute; color: #fff; background: rgba(143,31,69, 0.5); width: 100%; height: 100%; top: 0; left: 0; padding: 0; display: table-cell; vertical-align: middle; text-align:center; font-size: 40px; line-height: 250px; -webkit-transition: opacity .4s ease-in-out; -moz-transition: opacity .4s ease-in-out; -ms-transition: opacity .4s ease-in-out; -o-transition: opacity .4s ease-in-out; transition: opacity .4s ease-in-out; z-index:1; }
.nimg:hover .overlay { opacity:1; }

.nps { font-family: 'M PLUS Rounded 1c', sans-serif !important; letter-spacing: -1px; font-weight: 700; font-size: 1.25em !important; color: #b3b3b3 !important; text-align: left; margin-top: -12px; margin-bottom: 0px; background-color: #EBE9E5; padding: 7px 10px 7px 10px; line-height: 19px !important;  }
.nps span { margin-left: 20px; border-left: 3px solid #FFF; padding-left: 20px;  }

.ngallery { width: 100%; float: left; margin-top: 14px; }
.ngal     { float:left; width: 153px; height: 148px; border: 0; background-color: #EBE9E5; text-align: center; line-height: 1px; margin:16px 16px 0 0; }
.ngal h6  { color: #6a6a6a !important; font-size: 1.6em !important; font-family: 'M PLUS Rounded 1c', sans-serif !important; letter-spacing: -1px; font-weight: 700; position: relative; top: 28%; transform: translateY(-50%); margin-bottom: 4px !important; text-align: center !important; }
.ngal p   { color: #6a6a6a; font-size: 1.2em !important; font-family: 'M PLUS Rounded 1c', sans-serif !important; letter-spacing: -1px; font-weight: 700; position: relative; top: 33%; transform: translateY(-50%); line-height: 20px !important; }
.ng		  { float: left; margin: 16px 16px 0 0; position: relative; overflow: hidden; display: table}
.ng:nth-last-child(1) { margin: 16px 0 0 0; }


.ng img   	{ max-width: 100%; height: auto; display: block; }
.ng a     	{ color: #fff; width: 100%; height: 100%; top: 0; left: 0; padding: 0; z-index: 2; }
.ng .overlay{ opacity:0; position:absolute; color: #fff; background: rgba(143,31,69, 0.5); width: 100%; height: 100%; top: 0; left: 0; padding: 0; display: table-cell; vertical-align: middle; text-align:center; font-size: 40px; line-height: 150px; -webkit-transition: opacity .4s ease-in-out; -moz-transition: opacity .4s ease-in-out; -ms-transition: opacity .4s ease-in-out; -o-transition: opacity .4s ease-in-out; transition: opacity .4s ease-in-out; z-index:1; }
.ng:hover .overlay { opacity:1; }

span.rad { margin-right: 15px; }


/* Events */

.ceouter{ margin-bottom:20px; }
.cecont { width:100%; float:left; margin-top: 15px;  }

.cecont h3 		  { color: #4D4D4D; font-size: 2.2em; font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -1px; font-weight: 700; margin-top: 0; }
.cecont p, .cecont dl, .cecont table, .cecont blockquote  { color: #6a6a6a; font-size: 1.3em; font-family: 'Roboto', sans-serif; line-height: 1.9em; margin-bottom: 20px; }
.cecont ul 		  { color: #6a6a6a; font-size: 1.3em; font-family: 'Roboto', sans-serif; line-height: 1.8em; list-style:none; margin-bottom:17px; }
.cecont li:before { font-family: 'FontAwesome'; content: '\f138'; margin:0 5px 0 -5px; font-size: 16px; }
.cecont .cesum    { font-size: 1.4em !important; font-weight: bold; font-style: italic; line-height: 2.0em; }

.cedetails	{ width: 100%; margin-top: 25px; float: left; display: -moz-box; display: -webkit-flexbox; display: -ms-flexbox; display: -webkit-flex; display: -moz-flex; display: flex; -webkit-flex-direction: row; -moz-flex-direction: row; -ms-flex-direction: row; flex-direction: row;}
.cedate1	{ width: 162px; padding: 10px 5px 5px 5px; background-color: #6a6a6a; float: left; margin-right: 30px; }
.cedate2	{ width: 162px; padding: 10px 5px 5px 5px; background-color: #4D4D4D; float: left; margin-right: 30px; }
	.daye { font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -1px; font-weight: 700; color: #FFF; font-size: 1.8em; text-align: center; text-transform: uppercase; }
	.datee { font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -1px; font-weight: 700; color: #FFF; font-size: 5.8em; text-align: center; line-height: 0.9em;  }
	.monthe { font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -1px; font-weight: 700; color: #FFF; font-size: 1.9em; text-align: center; text-transform: uppercase; }

.ceinfo		{ background-color: #EBE9E5; font-size: 1.3em; line-height: 1.69em; position: relative; -moz-box-flex: 1; -webkit-flex: 1; -moz-flex: 1; -ms-flex: 1; flex: 1; }
.ceinfo span 	  { padding-left: 46px; text-indent:-24px; display: block; color: #6a6a6a; }
.ceinfo span:hover{ background-color: #f7f7f7; text-decoration: none; -moz-transition: 0.2s ease-out; -o-transition: 0.2s ease-out; -webkit-transition: 0.2s ease-out; transition: all 0.2s ease-out; }
.ceinfo a:link    { color: #6a6a6a !important; margin-right: 6px; }
.ceinfo a:visited { color: #6a6a6a !important; margin-right: 6px; }
.ceinfo a:hover   { color: #8f1f45 !important; margin-right: 6px; text-decoration: none; -moz-transition: 0.2s ease-out; -o-transition: 0.2s ease-out; -webkit-transition: 0.2s ease-out; transition: all 0.2s ease-out; }
.ceinfo a:active  { color: #6a6a6a !important; margin-right: 6px; }

.ceimg1	 		{ width: 200px; float: right; margin-left: 30px; background: #eee url(../images/layout/map.png) no-repeat center center; -webkit-filter: grayscale(1); filter: grayscale(1); position: relative; text-align: center; }
.ceimg1:hover	{ -webkit-filter: grayscale(0%); -webkit-transition: .2s ease-in-out; -moz-filter: grayscale(0%); -moz-transition: .2s ease-in-out; -o-filter: grayscale(0%); -o-transition: .2s ease-in-out; filter: none; }
.ceimg1 p 		{ color: #6a6a6a; font-size: 1.2em; font-family: 'M PLUS Rounded 1c', sans-serif !important; letter-spacing: -1px; font-weight: 700; line-height: 1.1em !important; position: relative; float: left; top: 50%; left: 50%; transform: translate(-50%, -50%); }
.ceimg1:hover p { color: #b8751e; }
.ceimg1 a span  { position:absolute; width:100%; height:100%; top: 0; left: 0; z-index: 1; }

.ceimg2	 		{ width: 200px; float: right; margin-left: 30px; background-color: #EBE9E5; background-repeat: no-repeat; background-position: top center; position: relative; text-align: center; }
.ceimg2 p 		{ color: #fff !important; font-size: 1.2em; font-family: 'M PLUS Rounded 1c', sans-serif !important; letter-spacing: -1px; font-weight: 700; line-height: 1.1em !important; position: relative; float: left; top: 50%; left: 50%; transform: translate(-50%, -50%); z-index: 999; display:none }
.ceimg2:hover p { display: block }
.ceimg2 a span  { position:absolute; width:100%; height:100%; top: 0; left: 0; z-index: 2; }
.ceimg2:after 		{ position: absolute; content:""; top:0; left:0; width:100%; height:100%; opacity:0; background-color: #8f1f45; -webkit-transition: .2s ease-in-out; -moz-transition: .2s ease-in-out; -o-transition: .2s ease-in-out;}
.ceimg2:hover:after { opacity: .3; }





/************** FEATURE **************/
/* Events */

.fevent { width: 480px; height: 180px; background-color: #FFF; margin-top: 15px; margin-bottom: 25px; float: left; position: relative; overflow: hidden;}
.fevent a { width: 100%; height: 100%; position: absolute; left: 0; top: 0; }
.fevent:hover h4, .fevent:hover p { color:#8f1f45 !important; -webkit-transition: background .3s ease-in-out; -moz-transition: background .3s ease-in-out; transition: background .3s ease-in-out; transition: all 0.3s ease-in-out; }

.fdate1 { width: 132px; height: 180px; padding: 10px 5px 5px 5px; background-color: #425563; float: left }
.fdate2 { width: 132px; height: 180px; padding: 10px 5px 5px 5px; background-color: #333f48; float: left }
	.dayf { font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -2px; font-weight: 700; text-transform: uppercase; color: #FFF; font-size: 1.6em; text-align: center; }
	.datef { font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -2px; font-weight: 700; color: #FFF; font-size: 6.6em; text-align: center; line-height: 1.0em;  }
	.monthf { font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -2px; font-weight: 700; text-transform: uppercase; color: #FFF; font-size: 1.8em; text-align: center; padding-top: 5px; }

.fecont { width: 348px; padding: 4px 20px 5px 20px; float: left; }
.fecont h4 { color: #333f48; font-size: 1.7em; font-family: 'M PLUS Rounded 1c', sans-serif; letter-spacing: -1px; font-weight: 700; }
.fecont p  { color: #333f48; font-size: 1.3em; font-family: 'Roboto', sans-serif; line-height: 1.4em; margin-bottom: 0px; }

#fh6 { margin-top: 0px; float: right; clear: both; }





/************** FORM **************/

#search input:focus, 
#search select:focus, 
#search button:focus { outline: none; }

.form1 { background: #EBE9E5; color: #333f48; border: none; display: block; padding: 1em 1em 1em 1em; width: 100%; border-radius: 0px; font-size: 1.3em; margin-bottom: 30px }
.form2 { background: #EBE9E5; color: #333f48; border: none; display: block; padding: 1em 1em 1em 1em; width: 25%; border-radius: 0px; font-size: 1.3em; margin-bottom: 30px }
.col-md-6 textarea {  height: 335px; }

.col-md-6 input, textarea, select { -webkit-transition: all 0.30s ease-in-out; -moz-transition: all 0.30s ease-in-out; -ms-transition: all 0.30s ease-in-out; -o-transition: all 0.30s ease-in-out; outline: none; }

.col-md-6 input:focus, 
.col-md-6 textarea:focus, 
.col-md-6 select:focus, 
.col-md-6 button:focus { box-shadow: 0 0 5px rgba(143, 31, 69, 1); border: 1px solid rgba(143, 31, 69, 1); }

::-webkit-input-placeholder { color: #6a6a6a; opacity: 0.7; }
:-moz-placeholder  			{ color: #6a6a6a; opacity: 0.7; }
::-moz-placeholder 			{ color: #6a6a6a; opacity: 0.7; }
:-ms-input-placeholder 		{ color: #6a6a6a; opacity: 0.7; }
